body {
background: linear-gradient(to right top, #4775bb, #6572c3, #846ec6, #a267c4, #c05dbc);
min-height: 100vh;
width: 1200px;
overflow: none;

}
.title {
    color: purple;
    text-align: center;
    justify-content: center;
    font-size: 38px;
    box-shadow: 0 0 27px white;
}

main {
    margin: 5% 5%;
    display: flex;
    justify-content: space-around;
}

main > div.calendar {
    display: flex;
    flex-basis: 60%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main > div.formAddEvent {
    display: flex;
    flex-basis: 35%;
    text-align: center;
    justify-content: center;
    align-items: center;
    border:1 px solid black;
}

input {
    border-radius: 30px !important;
    box-shadow: 0 0 28px white !important;
}

.button {
    margin-top:2%;
    width: 200px;
    color:white;
    background-color: cornflowerblue ;
    border-radius: 30px;
}
#calendar {
    width: 800px;
    background-color: white;
    box-shadow: 0 0 27px white;
}

